/*
Theme Name: BAL Theme
Template: graphene
Author: BAL Staff
Version: 1.1
Updated: 2014-11-26 11:01:16
*/

@charset "UTF-8";
@import url('../graphene/style.css');

a {
  color: #44aa22;
  text-decoration: none; }
  a:hover {
    color: #99e67f; }

input, textarea, select {
  font-family: "Calibri", "Trebuchet MS", helvetica, arial, sans;
  font-size: 16px;
  color: #888;
  background-color: white;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='white', endColorstr='#fcfcfc');
  background-image: -webkit-gradient(linear, left top, left bottom, from(white), to(#fcfcfc));
  background-image: -moz-linear-gradient(white, #fcfcfc);
  padding: 5px;
  margin: 2px;
  border: 1px solid #666;
  outline: 2px solid transparent;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -moz-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3);
  -moz-border-radius: 2px 2px 2px 2px;
  -webkit-border-radius: 2px 2px 2px 2px;
  border-radius: 2px 2px 2px 2px; }

select {
  color: #555;
  font-weight: bold;
  padding: 3px;
  border: 1px solid #888;
  -moz-border-radius: 12px 12px 12px 12px;
  -webkit-border-radius: 12px 12px 12px 12px;
  border-radius: 12px 12px 12px 12px;
  background-color: #f4f4f4;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4f4f4', endColorstr='#e4e4e4');
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f4f4f4), to(#e4e4e4));
  background-image: -moz-linear-gradient(#f4f4f4, #e4e4e4);
  -moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3); }

input[type="text"], select {
  width: 200px; }

input[type="checkbox"] {
  background: #000; }

#submit {
  font-weight: bold;
  font-size: 18px;
  color: #fff;
  margin: 20px;
  padding: 10px;
  padding-right: 24px;
  border: 1px solid #fff;
  height: 50px;
  background-color: #88aa88;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#88aa88', endColorstr='#557755');
  background-image: -webkit-gradient(linear, left top, left bottom, from(#88aa88), to(#557755));
  background-image: -moz-linear-gradient(#88aa88, #557755);
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);
  -moz-border-radius: 6px 6px 6px 6px;
  -webkit-border-radius: 6px 6px 6px 6px;
  border-radius: 6px 6px 6px 6px;
  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.3);
  -webkit-transition: all 0s ease-in-out;
  -moz-transition: all 0s ease-in-out;
  -o-transition: all 0s ease-in-out; }
  #submit:active {
    position: relative;
    top: 1px;
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4); }

.focused {
  color: #000;
  outline: 2px solid #fd0; }

hr {
  clear: both;
  border: none;
  height: 1px;
  background: #ccc; }

#submitarrow {
  position: relative;
  left: -56px;
  top: 5px; }

.form_left, .form_right {
  margin: 10px;
  padding: 10px; }

#error span {
  display: block;
  padding: 10px;
  font-size: 24px;
  font-weight: bold;
  color: #c22; }
#error .yay {
  color: #2a2; }

.instructions {
  width: 424px;
  text-align: center;
  padding: 8px;
  margin: 20px;
  font-style: italic;
  font-size: 15px;
  font-weight: bold;
  color: #111; }

.hint {
  background: #deb;
  margin: 4px;
  padding: 8px;
  width: 424px;
  font-size: 15px;
  font-style: italic;
  font-weight: normal; }

.form_left label {
  margin: 8px;
  font-size: 16px;
  font-weight: bold; }

#description {
  vertical-align: top; }

table {
  border-collapse: collapse; }

td {
  padding: 4px 12px 4px 12px;
  border-bottom: 1px solid #eee; }

td:nth-child(1) {
  border-right: 1px solid #eee; }

.spacer {
  height: 80px; }

.num {
  background: #ddf;
  color: #000;
  font-weight: bold;
  margin-right: 10px;
  font-size: 16px;
  width: 66px;
  height: 26px;
  line-height: 26px;
  text-align: center;
  display: inline-block;
  *zoom: 1;
  *display: inline;
  -moz-border-radius: 30px 30px 30px 30px;
  -webkit-border-radius: 30px 30px 30px 30px;
  border-radius: 30px 30px 30px 30px; }

#ip {
  font-size: 15px;
  position: absolute;
  width: 100px;
  right: 100px; }